/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Mechanize.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Mechanize/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Mechanize/Examples.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Mechanize/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Mechanize/Image.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Mechanize/Link.pm
/usr/pkg/lib/perl5/vendor_perl/bin/mech-dump
/usr/pkg/lib/perl5/vendor_perl/man/man1/mech-dump.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Mechanize.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Mechanize::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Mechanize::Examples.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Mechanize::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Mechanize::Image.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Mechanize::Link.3
